Gtk2-Ex-NumberRange

Prerequisites

Gtk2-Ex-NumberRange declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk2::TestHelper0Gtk2-1.2498125.71
Glib0Glib-1.321125.71
Gtk20Gtk2-1.2498125.71
Data::Dumper0Data-Dumper-2.154108.57
Carp0Carp-1.38125.71
Gtk2::Ex::PopupWindow0Gtk2-Ex-PopupWindow-0.05122.86
Test::More0Test-Simple-1.001014122.86